import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AlarmEmissionComponent } from './alarm-emission.component';

describe('AlarmEmissionComponent', () => {
  let component: AlarmEmissionComponent;
  let fixture: ComponentFixture<AlarmEmissionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AlarmEmissionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AlarmEmissionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
